@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    box-sizing: border-box;
}

html,body {
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
	display: block !important;
    position: relative;
    background-color: #D6D9DE;
    font-size: 16px !important;
    font-family: 'Roboto' !important;
    color:#333;
    line-height: 1.5;
}

body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('https://hotelportici.it/wp-content/themes/jampaa/assets/bacarus/marmobg.webp');
    background-repeat: repeat;
    background-size: 100%;
    opacity: 0.1;
    z-index: -1;
}

.corsivo {
    font-size: 28px;
    font-family: 'Dancing Script';
    font-weight: bold;
    margin-bottom: 0;
}

.oro {
    color: #B8860B;
}


h1,h2 {
    font-family: 'Merriweather' !important;
    font-weight: 700 !important;
    line-height: 1.2;
    margin-top: 10px !important;
}

h1 {
    font-size: 2.5em !important;
}

h2 {
    font-size: 2em !important;
}


img {
    width:100%;
}

a.cta {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    padding: 10px 20px;
    text-align: center;
    background-color: #024270;
    color:#fff;
    margin-top:10px;
}

a.cta.cta-secondaria {
    background-color: transparent;
    color: #024270;
    border:#024270 solid .5px;
}


header {
    width: 100%;
    height: 100px;
    padding: 10px 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

header img {
    height: 100%;
    width: auto;
	margin-left: auto;
}

header .wpml-ls-legacy-dropdown-click {
	background-color: transparent !important;
}

main {
    width: 100%;
}

section {
    padding-top: 100px;
    padding-bottom: 100px;
}

section .container {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

section .container div {
    width: 100%;
}

section .container.inverti {
    flex-direction: column-reverse;
}

@media (min-width:769px) {
    section .container, section .container.inverti {
        flex-direction: row;
        align-items: center;
    }

    section .container div:nth-child(1) {
        width: 40%;
    }

    section .container div:nth-child(2) {
        width: 60%;
    }
}


section div.gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap:15px
}

section div.gallery img {
    width: calc(50% - 15px);
}

section.blu {
    background-color: #024270;
    color: #fff;
}

section.blu h2 {
	color: #fff;
}

section.blu a.cta {
    background-color: #fff;
    color: #024270;
}

section.blu a.cta.cta-secondaria {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.recensioni {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap:30px;
    margin-top:50px;
}

@media (min-width:769px) {
    .recensioni {
        margin-top: 100px;
    }
}

.recensioni a {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    color: #333;
}

.recensioni img {
    width: 34px;
    height: auto;
    margin-right: 10px;
}

.puntiforza {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap:2px;
    width: 100%;
}

.puntiforza span {
    padding: 20px 10px;
    width: calc(50% - 2px);
    background-color: #024270;
    color: #fff;
    text-align: center;
}


section .container.centrato {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap:0;
}

section .container.centrato a {
    color: #333;
    text-decoration: none;
}